Logo Help Center

Compatibility of Solr with Enterprise Server

Compatibility of Solr with Enterprise Server

This article lists the compatibility of Solr with Enterprise Server.

Latest versions

Enterprise Server version
Solr version 1 9.8.x 10.0.x – 10.1.x 10.2.x
Solr 4.5 Yes Yes -
Solr 4.6 Yes Yes -
Solr 6.2 - - Yes

Legend: Yes = combination is supported. - = combination of old and new software versions is not supported.

1 Older versions of Solr are available in the Solr Archive: http://archive.apache.org/dist/lucene/solr/.

Older versions

Enterprise Server version
Solr version 1 9.0.x – 9.1.x 9.2.x – 9.7.x
Solr 3.6 Yes -
Solr 4.5 - Yes
Solr 4.6 - Yes

Legend: Yes = combination is supported. - = combination of old and new software versions is not supported.

1 Older versions of Solr are available in the Solr Archive: http://archive.apache.org/dist/lucene/solr/.

Document history

  • 18 December 2017 - Added compatibility for Solr 6.
  • 18 December 2017 - Added compatibility for Enterprise Server 10.2.
Was this article helpful?
0 out of 0 found this helpful / Created: / Updated:
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.